GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Structures | Functions
endpoint_pair.h File Reference
`#include "src/core/iomgr/endpoint.h"`

Go to the source code of this file.

## Data Structures
struct | grpc_endpoint_pair

## Functions
grpc_endpoint_pair | grpc_iomgr_create_endpoint_pair (const char *name, size_t read_slice_size)

## Function Documentation

grpc_endpoint_pair grpc_iomgr_create_endpoint_pair | ( | const char * | name,
|  | size_t | read_slice_size
| ) |  |